/* SPLOŠNO
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
html { overflow-y: scroll; }
body { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-color:#fff;  }
#zadiv div, ul, li, td {
	-moz-box-sizing: border-box;
	-opera-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	box-sizing: border-box; 
	}
table { }
img { border: none; }
hr { background-color:#bcbcbc; border-width:0; color:#bcbcbc; height:1px; line-height:0; }
hr:after { content:""; font-size:1.25em; }
#preload { position: absolute; top: -4000px; }
form { padding:0px; margin:0px }

.zelena { color:#bfd730 }
.vsebina { text-align:left; padding-bottom:100px }
.vsebina ul { width:100%; list-style-type: disc; margin-left:18px }
.vsebina_poslovalnice { text-align:left }
.vsebina_poslovalnice ul { width:100%; list-style-type: disc; margin-left:18px }
.vsebina_poslovalnice li { float:left; }
/*#double li	{ width:50%;}*/
#triple li { width:33.333%; }
/*#quad li	{ width:25%; }
#six li		{ width:16.666%; }*/


/*.vsebina ul > li:nth-child(odd) { background-color:#eee; }
.vsebina ul > li:nth-child(even) { background-color:#fff; }*/

.mininavigacija { font-size:11px; text-transform:lowercase }
.mininavigacija a { color:#e6e6e6; text-decoration:none; }
.mininavigacija a:hover { color:#fff; text-decoration:none; }
.mininavigacija ul { list-style:none; }
.mininavigacija li { list-style:none; float:left; margin-left:50px; }

.nav_poslovne_enote { 
	width:960px;
	height:86px;
	background-image:url(../images/enote.gif);
	background-repeat:no-repeat;
	font-family: 'Titillium Web', sans-serif;
	font-size:24px;
	color:#fff;
	line-height:normal;
	text-align:center;
	padding-top:6px;
	}
.nav_poslovne_enote a { text-decoration:none }
.nav_poslovne_enote a:hover { text-decoration:underline }

.obrazec { text-align:left }
.obrazec input { width:250px; border:solid thin #abadb3; margin:1px 5px 1px 0; float:left }
.obrazec textarea { width:250px; border:solid thin #abadb3; margin:1px 5px 1px 0; padding:0  }
.obrazec input[type=submit] { width:120px; height:30px; background-color:#bfd730; border:none; color:#FFF; cursor:pointer}
.obrazec input[type=submit]:hover { width:120px; height:30px; background-color:#9fb51d; border:none; color:#FFF; cursor:pointer}
.obrazec select { width:253px; border:solid thin #abadb3; margin:1px 5px 1px 0; float:left  }
.obrazec input[type=radio] { width:30px; border:none; float:none}

#noga {  
    position: fixed;  
    bottom: 0px;
	left:0px;
	font-family: 'Titillium Web', sans-serif;
    font-size:12px;
	color:#cccccc;
	width:100%;
	padding:15px 0 15px 0;
	background-image:url(../images/noga.jpg);
	background-position:top-center;
	background-repeat:no-repeat;
	background-color:#888888
}

.senca { padding:0; margin:0; }
.senca img { display:block }
.senca a { 
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	border: none;
	overflow: hidden;
	float: left; }
.senca a:hover { border: 5px solid #faaf60; }
.senca a:hover img { margin: -5px; }

#MenuBar1 > li > a {
    padding: 0 23px 0 23px !important;
}

/*#MenuBar1 > li:nth-child(2) > ul {
	margin-left:-25.9em !important;
}

#MenuBar1 > li:nth-child(3) > ul {
	margin-left:-34.3em !important;
}*/

.ponudba-200 {}

.ponudba-200 p,
.ponudba-200 td{
	font-size:16px
}

.ponudba-200 h1{
	font-size:28px;
	font-weight:bold
}

.ponudba-200 h2{
	font-size:20px;
	font-weight:bold
}

.ponudba-200 h3{
	font-size:18px;
	font-weight:bold
}

.ponudba-200 .obrazec {
	padding:10px 30px 30px 30px;
	background-color:#e6e6e6
}

#vid-20130109093624577 {
	margin-top:-100px
}

#vid-20130109093624577 > a {
	padding-bottom:0px
}

#vid-20130109093624577 > a > div {
	height:30px
}